@title Contribution
@link Contribution
@license
Copyright (c) 2005 Tama Communications Corporation
@body
<p>
Any contributions are appreciated.
</p>
<h3>To make a financial contribution</h3>

Please see <a href='donation.html'>donation page</a>.

<h3>To make a programming contribution or others</h3>
Please take part in <a href='maillist.html'>bug mailing list</a>.
<p>
There are <a href='plans.html'>many jobs</a> we should do about BOKIN.
But we cannot merge your copyrighted code into core BOKIN.
We may ask you to write a disclaimer paper like this:
<pre>
======================================================================

    I, NAME OF PERSON, hereby disclaim all copyright interest in my
    changes and enhancements to BOKIN (herein called the "Program").

    I affirm that I have no other intellectual property interest that
    would undermine this release, or the use of the Program, and will
    do nothing to undermine it in the future.  I represent that the
    changes and enhancements are my own and not a copy of someone
    else's work.

    &lt;signature and date&gt;

======================================================================
</pre>
Copyright management is necessary for consumers to keep on using
BOKINware at ease.
<br>
Thank you for your cooperation.
